<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Colors</title>
    <link rel="stylesheet" href="../../../dist/css/plumcss.css">
    <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
</head>
<body class=" bg-grey-1">
    <div class="my-8 flex flex-col justify-center align-center">
        <div class="container col-16">
            <h1 class=" tx-bluegrey-7 mt-8 -ml-4">
                Muestras de colores para usar - 172 colores disponibles(en pruebas)
            </h1>
            <p class="tx-bluegrey-7 -ml-4">
                Los colores son aplicables para tx-color, border-color y ourline-color
            </p>
            <div class="gs:grid">
                <div class="col bg-white py-16"></div>
                <div class="col bg-black py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-grey-1 py-16"></div>
                <div class="col bg-grey-2 py-16"></div>
                <div class="col bg-grey-3 py-16"></div>
                <div class="col bg-grey-4 py-16"></div>
                <div class="col bg-grey-5 py-16"></div>
                <div class="col bg-grey-6 py-16"></div>
                <div class="col bg-grey-7 py-16"></div>
                <div class="col bg-grey-8 py-16"></div>
                <div class="col bg-grey-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-bluegrey-1 py-16"></div>
                <div class="col bg-bluegrey-2 py-16"></div>
                <div class="col bg-bluegrey-3 py-16"></div>
                <div class="col bg-bluegrey-4 py-16"></div>
                <div class="col bg-bluegrey-5 py-16"></div>
                <div class="col bg-bluegrey-6 py-16"></div>
                <div class="col bg-bluegrey-7 py-16"></div>
                <div class="col bg-bluegrey-8 py-16"></div>
                <div class="col bg-bluegrey-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-brown-1 py-16"></div>
                <div class="col bg-brown-2 py-16"></div>
                <div class="col bg-brown-3 py-16"></div>
                <div class="col bg-brown-4 py-16"></div>
                <div class="col bg-brown-5 py-16"></div>
                <div class="col bg-brown-6 py-16"></div>
                <div class="col bg-brown-7 py-16"></div>
                <div class="col bg-brown-8 py-16"></div>
                <div class="col bg-brown-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-red-1 py-16"></div>
                <div class="col bg-red-2 py-16"></div>
                <div class="col bg-red-3 py-16"></div>
                <div class="col bg-red-4 py-16"></div>
                <div class="col bg-red-5 py-16"></div>
                <div class="col bg-red-6 py-16"></div>
                <div class="col bg-red-7 py-16"></div>
                <div class="col bg-red-8 py-16"></div>
                <div class="col bg-red-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-deeporange-1 py-16"></div>
                <div class="col bg-deeporange-2 py-16"></div>
                <div class="col bg-deeporange-3 py-16"></div>
                <div class="col bg-deeporange-4 py-16"></div>
                <div class="col bg-deeporange-5 py-16"></div>
                <div class="col bg-deeporange-6 py-16"></div>
                <div class="col bg-deeporange-7 py-16"></div>
                <div class="col bg-deeporange-8 py-16"></div>
                <div class="col bg-deeporange-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-orange-1 py-16"></div>
                <div class="col bg-orange-2 py-16"></div>
                <div class="col bg-orange-3 py-16"></div>
                <div class="col bg-orange-4 py-16"></div>
                <div class="col bg-orange-5 py-16"></div>
                <div class="col bg-orange-6 py-16"></div>
                <div class="col bg-orange-7 py-16"></div>
                <div class="col bg-orange-8 py-16"></div>
                <div class="col bg-orange-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-amber-1 py-16"></div>
                <div class="col bg-amber-2 py-16"></div>
                <div class="col bg-amber-3 py-16"></div>
                <div class="col bg-amber-4 py-16"></div>
                <div class="col bg-amber-5 py-16"></div>
                <div class="col bg-amber-6 py-16"></div>
                <div class="col bg-amber-7 py-16"></div>
                <div class="col bg-amber-8 py-16"></div>
                <div class="col bg-amber-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-yellow-1 py-16"></div>
                <div class="col bg-yellow-2 py-16"></div>
                <div class="col bg-yellow-3 py-16"></div>
                <div class="col bg-yellow-4 py-16"></div>
                <div class="col bg-yellow-5 py-16"></div>
                <div class="col bg-yellow-6 py-16"></div>
                <div class="col bg-yellow-7 py-16"></div>
                <div class="col bg-yellow-8 py-16"></div>
                <div class="col bg-yellow-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-lime-1 py-16"></div>
                <div class="col bg-lime-2 py-16"></div>
                <div class="col bg-lime-3 py-16"></div>
                <div class="col bg-lime-4 py-16"></div>
                <div class="col bg-lime-5 py-16"></div>
                <div class="col bg-lime-6 py-16"></div>
                <div class="col bg-lime-7 py-16"></div>
                <div class="col bg-lime-8 py-16"></div>
                <div class="col bg-lime-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-lightgreen-1 py-16"></div>
                <div class="col bg-lightgreen-2 py-16"></div>
                <div class="col bg-lightgreen-3 py-16"></div>
                <div class="col bg-lightgreen-4 py-16"></div>
                <div class="col bg-lightgreen-5 py-16"></div>
                <div class="col bg-lightgreen-6 py-16"></div>
                <div class="col bg-lightgreen-7 py-16"></div>
                <div class="col bg-lightgreen-8 py-16"></div>
                <div class="col bg-lightgreen-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-green-1 py-16"></div>
                <div class="col bg-green-2 py-16"></div>
                <div class="col bg-green-3 py-16"></div>
                <div class="col bg-green-4 py-16"></div>
                <div class="col bg-green-5 py-16"></div>
                <div class="col bg-green-6 py-16"></div>
                <div class="col bg-green-7 py-16"></div>
                <div class="col bg-green-8 py-16"></div>
                <div class="col bg-green-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-teal-1 py-16"></div>
                <div class="col bg-teal-2 py-16"></div>
                <div class="col bg-teal-3 py-16"></div>
                <div class="col bg-teal-4 py-16"></div>
                <div class="col bg-teal-5 py-16"></div>
                <div class="col bg-teal-6 py-16"></div>
                <div class="col bg-teal-7 py-16"></div>
                <div class="col bg-teal-8 py-16"></div>
                <div class="col bg-teal-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-cyan-1 py-16"></div>
                <div class="col bg-cyan-2 py-16"></div>
                <div class="col bg-cyan-3 py-16"></div>
                <div class="col bg-cyan-4 py-16"></div>
                <div class="col bg-cyan-5 py-16"></div>
                <div class="col bg-cyan-6 py-16"></div>
                <div class="col bg-cyan-7 py-16"></div>
                <div class="col bg-cyan-8 py-16"></div>
                <div class="col bg-cyan-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-lightblue-1 py-16"></div>
                <div class="col bg-lightblue-2 py-16"></div>
                <div class="col bg-lightblue-3 py-16"></div>
                <div class="col bg-lightblue-4 py-16"></div>
                <div class="col bg-lightblue-5 py-16"></div>
                <div class="col bg-lightblue-6 py-16"></div>
                <div class="col bg-lightblue-7 py-16"></div>
                <div class="col bg-lightblue-8 py-16"></div>
                <div class="col bg-lightblue-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-blue-1 py-16"></div>
                <div class="col bg-blue-2 py-16"></div>
                <div class="col bg-blue-3 py-16"></div>
                <div class="col bg-blue-4 py-16"></div>
                <div class="col bg-blue-5 py-16"></div>
                <div class="col bg-blue-6 py-16"></div>
                <div class="col bg-blue-7 py-16"></div>
                <div class="col bg-blue-8 py-16"></div>
                <div class="col bg-blue-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-indigo-1 py-16"></div>
                <div class="col bg-indigo-2 py-16"></div>
                <div class="col bg-indigo-3 py-16"></div>
                <div class="col bg-indigo-4 py-16"></div>
                <div class="col bg-indigo-5 py-16"></div>
                <div class="col bg-indigo-6 py-16"></div>
                <div class="col bg-indigo-7 py-16"></div>
                <div class="col bg-indigo-8 py-16"></div>
                <div class="col bg-indigo-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-deeppurple-1 py-16"></div>
                <div class="col bg-deeppurple-2 py-16"></div>
                <div class="col bg-deeppurple-3 py-16"></div>
                <div class="col bg-deeppurple-4 py-16"></div>
                <div class="col bg-deeppurple-5 py-16"></div>
                <div class="col bg-deeppurple-6 py-16"></div>
                <div class="col bg-deeppurple-7 py-16"></div>
                <div class="col bg-deeppurple-8 py-16"></div>
                <div class="col bg-deeppurple-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-purple-1 py-16"></div>
                <div class="col bg-purple-2 py-16"></div>
                <div class="col bg-purple-3 py-16"></div>
                <div class="col bg-purple-4 py-16"></div>
                <div class="col bg-purple-5 py-16"></div>
                <div class="col bg-purple-6 py-16"></div>
                <div class="col bg-purple-7 py-16"></div>
                <div class="col bg-purple-8 py-16"></div>
                <div class="col bg-purple-9 py-16"></div>
            </div>
            <div class="gs:grid">
                <div class="col bg-pink-1 py-16"></div>
                <div class="col bg-pink-2 py-16"></div>
                <div class="col bg-pink-3 py-16"></div>
                <div class="col bg-pink-4 py-16"></div>
                <div class="col bg-pink-5 py-16"></div>
                <div class="col bg-pink-6 py-16"></div>
                <div class="col bg-pink-7 py-16"></div>
                <div class="col bg-pink-8 py-16"></div>
                <div class="col bg-pink-9 py-16"></div>
            </div>
        </div>
    </div>
</body>
</html>